body p {
    font-size: 18px;
    margin: 0;
}

.navbar-expand-lg .container .row {
    width: 100%;
}


.navbar.navbar-expand-lg {
    margin-bottom: -100px;
    z-index: 999;
    padding-top: 20px;
}

.navbar-expand-lg .navbar-nav .nav-item {
    padding: 0px 15px;
}

.navbar-light .navbar-toggler {
    margin-left: auto;
}

.navbar-brand.logo>img{
    max-width: 100px;
    width: 100%;
} 

.img-div {
    height: 100%;
    width: 100%;
}

.img-div img{
    width: 100%;
    object-fit: contain;
}

.hero-section {
    height: 100%;
    max-height: 550px;
    position: relative;
    background-color: black;
    z-index: 0;
}

.hero-section::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: url("images/building.jpg") center center no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: -1;
}

.hero-section .section-heading>h2, .hero-section .section-heading>p {
    color: #fff;
}

.section-heading>h2 {
    font-size: 54px;
}


section.channel-list {
    padding: 75px 0px;
}

section.channel-list .section-heading>h3 {
    font-size: 40px;
    font-weight: 700;
}

section.channel-list .list-box {
    box-shadow: 2px 2px 5px 3px #cdcdcd69;
    padding: 8px 25px;
}

section.channel-list .list-box .logo-div {
    height: 100%;
    width: 100%;
    max-width: 50px;
}

.logo-div img {
    width: 100%;
    object-fit: contain;
}

section.channel-list .list-box .channel-info {
    margin-left: 20px;
}

section.channel-list .list-box .channel-info>h5 {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
}

section.channel-list .list-box .channel-info>p {
    margin: 0;
    font-size: 16px;
}

footer {
    background: #ebebeb;
    padding: 10px 0px;
}

footer p {
    font-size: 14px;
}

@media (max-width: 767px) {
    .navbar>.container {
        justify-content: space-around;
    }
}

@media (max-width: 768px) {
    section.channel-list .list-box {
        padding: 5px 15px;
    }
}

@media (max-width: 768px) and (min-width: 577px) {
    section.channel-list .list-box .channel-info>h5, section.channel-list .list-box .channel-info>p {
        font-size: 20px;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 25px;
    }

    footer p {
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    section.channel-list {
        padding: 0px 0px 50px 0px;
    }
    
    .navbar.navbar-expand-lg {
        margin-bottom: -55px;
        padding-top: 0px;
    }
    
    .navbar-brand.logo>img {
      max-width: 70px;
    }
    
    section.channel-list .section-heading>h3 {
        font-size: 32px;
    }
}

@media (min-width: 1750px) {
    .container {
        max-width: 1670px;
    }
    
    .navbar-brand.logo>img {
        max-width: 150px;
    }
    
    .navbar.navbar-expand-lg {
           margin-bottom: -145px;
           padding-top: 50px;
    }
}